Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000951KdenliveUser Interfacepublic2009-06-22 13:562009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000951: Add Guildeline: Has always the same name
DescriptionWhat I see now is
Guideline
Guideline
Guideline

Render from ... yeah, Guideline to Guideline.

What about numbering them (Guideline, Guideline 2, and so on) or, perhaps better, using the point of time (Guideline 1:20, Guideline 0:12)?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003441)
administrator (administrator)
2009-06-24 20:23

implemented in svn rev. 3643
(0003443)
Granjow (developer)
2009-06-24 22:15

Nice, thanks :)

- Issue History
Date Modified Username Field Change
2009-06-22 13:56 Granjow New Issue
2009-06-22 13:56 Granjow Build/Install Method => Manual build from SVN
2009-06-24 20:23 administrator Note Added: 0003441
2009-06-24 20:23 administrator Status new => resolved
2009-06-24 20:23 administrator Fixed in Version => Recent git
2009-06-24 20:23 administrator Resolution open => fixed
2009-06-24 20:23 administrator Assigned To => administrator
2009-06-24 22:15 Granjow Note Added: 0003443
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker